CFBundleName = "Typinator";
CFBundleVersion = "";
NSHumanReadableCopyright = "Copyright 2025 Ergonis Software.";
NSAppleEventsUsageDescription = "Typinator needs permission to control other applications.";
NSContactsUsageDescription = "Typinator needs permission to use your contacts only when expansions contain scripts that access your contacts.";
